Subject: Re: bug#63363: 28.2; emacs freezes opening python file w/ unclosed quotes

From: James Mazer <[email-masked]>
Date: Mon, 8 May 2023 10:28:59 -0600

Can you give me any info on how you tried to reproduce it? OS, installation
method etc?
I get it pretty reliably and the snap package maintainer reported the
recipe I provided locks up for him on both 28 and 29.
If doesn't happen for you, I can try to replicate your setup..
Thanks

On Mon, May 8, 2023 at 5:39 AM Eli Zaretskii <[email-masked]> wrote:

> > Cc: [email-masked]
> > Date: Mon, 8 May 2023 15:47:29 +0800
> > From:  Ruijie Yu via "Bug reports for GNU Emacs,
> >  the Swiss army knife of text editors" <[email-masked]>
> >
> > This is probably a duplicate of bug#62325, which is fixed not in 28 but
> in 29.
>
> FWIW, I cannot reproduce this neither in Emacs 28 nor in Emacs 29.
>

-- 
James Mazer
[email-masked]